# Uses of Class
org.eclipse.ecf.provider.comm.AsynchEvent

Packages that use AsynchEvent
Package
Description
org.eclipse.ecf.provider.comm
org.eclipse.ecf.provider.generic

## Uses of AsynchEvent in org.eclipse.ecf.provider.comm

Methods in org.eclipse.ecf.provider.comm with parameters of type AsynchEvent
Modifier and Type
Method
Description
`void`
IAsynchEventHandler.`handleAsynchEvent(AsynchEvent event)`
Handle asynchronous connection event

## Uses of AsynchEvent in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic with parameters of type AsynchEvent
Modifier and Type
Method
Description
`protected void`
SOContainer.`handleAsynchIOException(IOException except, AsynchEvent e)`
`protected void`
ClientSOContainer.`processAsynch(AsynchEvent evt)`
`protected void`
SOContainer.`processAsynch(AsynchEvent event)`